phpbb 2.0.23 und php5?

Probleme bei der regulären Arbeiten mit phpBB, Fragen zu Vorgehensweisen oder Funktionsweise sowie sonstige Fragen zu phpBB im Allgemeinen.
Forumsregeln
phpBB 2.0 hat das Ende seiner Lebenszeit überschritten
phpBB 2.0 wird nicht mehr aktiv unterstützt. Insbesondere werden - auch bei Sicherheitslücken - keine Patches mehr bereitgestellt. Der Einsatz von phpBB 2.0 erfolgt daher auf eigene Gefahr. Wir empfehlen einen Umstieg auf phpBB 3.1, welches aktiv weiterentwickelt wird und für welches regelmäßig Updates zur Verfügung gestellt werden.
Benutzeravatar
austrian-i
Mitglied
Beiträge: 724
Registriert: 28.08.2004 18:01

phpbb 2.0.23 und php5?

Beitragvon austrian-i » 21.03.2014 08:33

Ich habe leider noch das alte PhpBB 2.0.23. Mein Hoster schreibt mir:

Ankündigung Serverupdate [NMM:193284E]
PHP4 wird seit 2008 vom Hersteller nicht mehr unterstützt und weiter
entwickelt, daher beenden auch wir in der aktuellen Servergeneration die
Unterstützung. Sollten Sie noch PHP4 Scripte nutzen, so erhalten Sie nach
dem Update eine Fehlerausgabe.


Bin ich davon betroffen?

Benutzeravatar
Miriam
Valued Contributor
Beiträge: 12309
Registriert: 13.10.2004 07:18
Wohnort: Ammerland
Kontaktdaten:

Re: phpbb 2.0.23 und php5?

Beitragvon Miriam » 22.03.2014 00:56

phpbb2 in Deiner Version kann auch auf PHP 5.x laufen. Das hängt aber von der genauen Serverkonfiguration ab.
Gruss, Miriam.
Ich schmeiß' alles hin und...
... lasse es liegen

Benutzeravatar
oxpus
Ehemaliger
Beiträge: 5065
Registriert: 03.02.2003 12:33
Wohnort: Bad Wildungen
Kontaktdaten:

Re: phpbb 2.0.23 und php5?

Beitragvon oxpus » 22.03.2014 09:09

Guten Morgen,

ob dein Forum unter PHP 5 komplett funktioniert, hängt aber auch von verbauten Modifikationen ab.
Denn nicht jeder MOD-Autor kannte damals PHP 5, bzw, es war ja noch nicht verfügbar und verwendet ggf. nicht mehr unterstützte Funktionen oder Methoden, so dass Fehlermeldungen oder weiße Forenseiten auftauchen könnten.

Auf lange Sicht sollte das Forum aber schon auf die 3er Version umgestellt werden, denn wer weiß schon, welche Fehler und ggf. Sicherheitslücken dein Forum hat. Zumal phpBB 2 ja auch offiziell nicht mehr supported wird...
Grüße
OXPUS
Kein Support bei unaufgeforderten PNs, E-Mails oder auf anderem Weg!!

Benutzeravatar
austrian-i
Mitglied
Beiträge: 724
Registriert: 28.08.2004 18:01

Re: phpbb 2.0.23 und php5?

Beitragvon austrian-i » 22.03.2014 09:52

Danke Euch herzlich für diese Infos!


Zurück zu „phpBB 2.0: Administration, Benutzung und Betrieb“